Subject: RE: [FG]: Unidentified subject!

From: "Jack Trucker" <[email-masked]>
Date: Wed, 13 Sep 2006 10:31:48 +0800

Jerry,what size would you need and how many of them, I'm not sure if I'll have many left but I might be able to get my from my supplier, You can't power the potted flyback circuit from the sound, the sound merely activates a circuit to turn on or off the flyback circuit, please let me know.
Adam (Jack is just my alias)
> ----- Original Message -----
> From: "Jerry Volland" <[email-masked]>
> To: [email-masked]
> Subject: RE: [FG]: Unidentified subject!
> Date: Wed, 30 Aug 2006 00:47:37 -0800
> 
> 
> Jack,
> 
> Electricity is my hobby, so of course I'd like to have some of 
> these.  It would be especially nice if the flyback could be powered 
> by the sound input?  What's the shipping rate to Phoenix, AZ, and 
> how do I order?
> 
> Jerry
> 
> > -----Original Message-----
> > From: [email-masked]
> > Sent: Wed, 30 Aug 2006 05:11:17 +0800
> > To: [email-masked]
> > Subject: [FG]: Unidentified subject!
> >
> > Hello, I wanted everyone on the list to know I've acquired a large amount
> > of neon subwoofer ring kits with flybacks and microphone electronics,
> > these are basically neon tubes shaped in a circle and housed in high
> > impact plastic(that's removable) for decoration of large subwoofers for
> > the cars everyone always hears booming down the streets, the kits are
> > exactly like these here
> > http://www.pyleaudio.com/itemdetail.asp?model=PLNR12BL except they are a
> > different brand, these would be good for all sorts of high voltage and
> > tesla coil experiments, the neon rings and easily be played around with
> > by the more clumsy without having to worry about breaking the fragile
> > glass inside, use them for demonstrating the near field effects of tesla
> > coils or other high voltage sources, you can use the medium size potted
> > flyback to drive a small or mini coil or cascade multiplier, they work
> > great for both. I have kits that come with 12inch ring pairs and 10 inch
> > ring pairs, they're all blue, the i!
> >  nverter and circuit runs off 12vdc, the inverter itself is seperate from
> > the microphone electronics, so you can use the sound sensing electronics
> > for another project if you wish, and use the inverter alone to power
> > whatever else you want to run. I'm asking $4 per 10inch pair kit plus
> > shipping, and $5 for the 12inch pair kits plus shipping, The price I'm
> > asking alone is worth it just for the high voltage electronics, and the
> > tubes especially, since neon tubing is quite expensive. The flyback
> > produces about 2KV HF AC. Also, the 10 inch kits will ship quite easily
> > in a standard USPS priority mail box without any additional packing
> > material after you trim the plastic packaging a little, the 12 inch pairs
> > will cost more to ship of course. I have ALOT of these so please let me
> > know if you're interested.
> >
> >
> > --
> > __________________________________________________
> > Now you can search for products and services
> > http://search.mail.com
> 
> ____________________________________________________________
> GET FREE 5GB EMAIL - Check out spam free email with many cool features!
> Visit http://www.inbox.com/email to find out more!

-- 
__________________________________________________
Now you can search for products and services
http://search.mail.com